@charset "utf-8";
.fc-102326 {
  color: #102326;
}
.bg-102326 {
  background-color: #102326;
}
header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
  width: 100%;
  padding: 20px 0;
}

.hd {
  gap: 300px;
}

header nav ul li {
  cursor: pointer;
}

#sub_header .hd_nav_ul li:hover {
  color: #253b36 !important;
  font-weight:600 !important;
}
#sub_header{
  position: relative;
}

#sitemap {
  display: none;
}
.logo img{
  width:150px;
}

.fixed img{
    height: 150px;
    cursor: pointer;
}

.fixed{
    position: fixed;
    bottom: 10%;
    right: 3%;
    z-index: 999;
    display: flex;
    flex-direction: column;
}

/* mobile */
@media screen and (max-width: 766px) {
  .hd{
    gap:0;
  }
  .hd img{
    width: 150px;
  }
  /* site_map */
  #sitemap {
    display: block;
    width: 100%;
    height: 100vh;
    background: linear-gradient(-113deg, rgba(16, 31, 18, 0.8),
     #0a3b1d);
    position: fixed;
    top: 0;
    right: 0;
    z-index: 99999999;
    transform: translateX(100%);
    transition: transform 0.8s;
  }
  #sitemap.show {
    transform: translateX(0);
  }
  .close_btn {
    display: flex;
    justify-content: flex-end;
    padding-right: 16px;
    padding-top: 25px;
  }
  .close_btn i {
    font-size: 25px;
  }
  .st_box {
    padding: 12vh 15% 0;
    overflow: auto;
    width: 100%;
    height: 100%;
  }
  .st_menu ul {
    width: 100%;
    display: none;
  }
  .st_menu p {
    padding: 15px 0;
  }
  .st_menu li {
    padding: 10px 0;
  }
    .fixed{
        bottom: 5%;
    }

    .fixed img{
        height: 75px;
    }

    
}


/* tablet 세로기준 */
@media screen and (min-width: 767px) and (max-width: 1024px) {
  /* site_map */
  #sitemap {
    display: block;
    width: 100%;
    height: 100vh;
    background: linear-gradient(-113deg, rgba(16, 31, 18, 0.8),
    #0a3b1d);
    position: fixed;
    top: 0;
    right: 0;
    z-index: 99999999;
    transform: translateX(100%);
    transition: transform 0.8s;
  }
  #sitemap.show {
    transform: translateX(0);
  }
  .close_btn {
    display: flex;
    justify-content: flex-end;
    padding-right: 16px;
    padding-top: 25px;
  }
  .close_btn i {
    font-size: 25px;
  }
  .st_box {
    padding: 12vh 15% 0;
    overflow: auto;
    width: 100%;
    height: 100%;
  }
  .st_menu ul {
    width: 100%;
    display: none;
  }
  .st_menu p {
    padding: 15px 0;
  }
  .st_menu li {
    padding: 10px 0;
  }
}

/* 태블릿 아이패드미니 가로부터 ~ , 노트북 : 11인치  ~ 15인치 */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
}
